span {
	width: 100%;
	height: 6px;
	display: block;
	clear: both;
}

#hd1 {
	height: 97px;
	/*background: #bad4ef url('../images/hd0.png') no-repeat top left;*/
}

#container {
	width: 848px;

	clear: both;
	margin: auto;
}

h1,h2,h3,h4,h5,h6 {
	border-bottom: 2px solid #347e87;
	font: 1em "Times New Roman", Times, serif;
	margin:0;
	padding: 0;
	padding-bottom: 0.05em;
	line-height: 1.8em;	
}

h1 {
	font-size: 3em;
	font-weight: bold;
}

#left1 {
	width: 273px;
	height: 344px;
	
	padding: 0;
	margin: 0;
	float: left;

	background: url('../images/tekst.bg.png') repeat-x top left;
	border: 5px solid white;
	border-right: 4px solid white;
}
		#left1 h1, #left1 p {
			margin: 24px;
			color: #ffffff;
		}

#right1 {
	padding: 0;
	margin: 0;
	float: right;
	width: 561px;
	height: 344px;
	border: 5px solid #ffffff;
	border-left: 0;
}
		#right1 * {
			border: 0;
			margin: 0;
			padding: 0;
		}

		#right1 a.knop {
			float: left;
			text-decoration: none;
			border: 0;
			margin: 0;
			padding: 0;
		}
		
#left2 {
	width: 273px;
	height: 182px;
	padding: 0;
	margin: 0;
	float: left;
	border-right: 4px solid white;
}
		#left2 h2, #left2 form {
			margin: 12px;
			color: #000000;
		}
		
		#left2 h2 {
			font-size: 1.3em;
			color: #596614;
			font-weight: bold;
			text-transform:uppercase;
			border-color: #d5d7b2;
		}
		
		#left2 label {
			font-size: 0.9em;
			display: block;
			clear: both;
		}
		
		#left2 input {
			display: block;
			clear: both;
		}
		
		#left2 a {
			position: relative;
			bottom: 20px;
			left: 90px;
			text-decoration: none;
			color: black;
		}
		
		#left2 a.lisub
		{
			bottom:0px;
			left: 12px;
		}
		
		#left2 a:hover {
			text-decoration: underline;
		}
		
		#left2 #loginlink {
			position:static;
			text-decoration: underline;
		}

#right2 {
	padding: 0;
	margin: 0;
	float: right;
	width: 561px;
	height: 182px;

	border-left: 0;
	background: #eeeede;
}
				#right2 h2, #right2 p {
					margin: 12px;
					color: #000000;
				}	
							
				#right2 h2 {
					font-size: 1.3em;
					color: #596614;
					font-weight: bold;
					text-transform:uppercase;
					border-color: #d5d7b2;
				}		
				
				#right2 p {
					
					display: block;
					margin: 0;
					padding-left: 12px;
					font-size: 13px;	
					float: left;
					clear: none;
					color: #335566;
					width: 254px;
					height: 80px;
					padding-right: 6px;
					margin-bottom: 11px;
					margin: 2px;
				}
				
				#right2 p b {
					display: block;
					font-weight: bold;
					clear: both;
				}
				
				#right2 p a {
					font-weight: bold;
					text-decoration: none;
					color: #334488;
				}
				
